Bug 197924 - gnome-applets-music fails to build in mock with minimal build environment.
gnome-applets-music fails to build in mock with minimal build environment.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applet-music (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 08:32 EDT by Paul Howarth
Modified: 2013-01-09 22:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-03 21:44:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (22.09 KB, text/plain)
2006-07-07 08:32 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-07 08:32:24 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding a buildreq of gettext
Comment 1 Paul Howarth 2006-07-07 08:32:25 EDT
Created attachment 132048 [details]
Build log with minimal environment
Comment 2 Peter Gordon 2006-09-03 18:01:35 EDT
Paul: Thank you for reporting this. I've added gettext to its BuildRequires in
my local work directory and mock is currently grabbing a new build root to test
that this fixes its build nicely. If (hopefully when) that succeeds, I'll commit
the change to CVS.
Comment 3 Peter Gordon 2006-09-03 18:06:06 EDT
Ignacio, I should have added you to the CC: for this bug upon reassigning to
myself. Sorry about that.
Comment 4 Peter Gordon 2006-09-03 21:44:29 EDT
I've fixed this in 0.9.2-2.fc6; and it's just finished churning through the
build system. Thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.